<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000022204738</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/BCFX0904879L/jo/article_69</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/2010-476/jo/article_69</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/22/20/47/JORFARTI000022204738.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>69</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000022204510" date_publi="2010-05-13" date_signature="2010-05-12" nature="LOI" nor="BCFX0904879L" num="2010-476" num_parution_jo="0110">
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022204510">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2010-05-13" fin="2999-01-01" id_txt="LEGITEXT000022206487">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022204525">CHAPITRE XV : DISPOSITIONS TRANSITOIRES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2010-05-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022206639" num="69" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022204738" num="69" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans un délai de dix-huit mois à compter de la date d'entrée en vigueur de la présente loi, un rapport d'évaluation sur les conditions et les effets de l'ouverture du marché des jeux et paris en ligne est adressé par le Gouvernement au Parlement. Ce rapport propose, le cas échéant, les adaptations nécessaires de la présente loi.<br/> Le Gouvernement remet un rapport au Parlement avant le 31 décembre 2011 sur la mise en œuvre de la politique de lutte contre le jeu excessif ou pathologique. Ce rapport étudie notamment les systèmes d'information et d'assistance proposés par les opérateurs de jeux ou de paris. Il propose, le cas échéant, la mise en place d'une procédure d'agrément pour ce type de structure.<br/>La présente loi entrera en vigueur immédiatement et sera exécutée comme loi de l'Etat.<br/> Fait à Paris, le 12 mai 2010.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
